<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.eclipse.parsson" xmlns="urn:jboss:module:1.9">

    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="org.eclipse.parsson:parsson:1.1.7"/>
    </resources>

    <dependencies>
        <module name="jakarta.json.api"/>
    </dependencies>
</module>
